.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m0{transform:matrix(0.000493,-0.284013,0.283848,0.000493,0,0);-ms-transform:matrix(0.000493,-0.284013,0.283848,0.000493,0,0);-webkit-transform:matrix(0.000493,-0.284013,0.283848,0.000493,0,0);}
.m4{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-14.966959px;}
._5{margin-left:-1.172199px;}
._0{width:1.072323px;}
._6{width:8.524391px;}
._1{width:119.147453px;}
._7{width:121.491455px;}
._2{width:127.206390px;}
._3{width:155.018840px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.159992px;}
.fs4{font-size:32.159987px;}
.fs0{font-size:32.341931px;}
.fs2{font-size:32.343827px;}
.fs1{font-size:38.812304px;}
.fs3{font-size:51.839979px;}
.fs6{font-size:87.839965px;}
.yd{bottom:0.953946px;}
.yc{bottom:1.226440px;}
.y0{bottom:29.520190px;}
.y9{bottom:52.500772px;}
.y14{bottom:56.043193px;}
.y13{bottom:66.534210px;}
.y12{bottom:77.025228px;}
.y11{bottom:87.379998px;}
.y10{bottom:97.871015px;}
.yf{bottom:108.225785px;}
.ye{bottom:118.716802px;}
.ya{bottom:129.071573px;}
.yb{bottom:131.796295px;}
.y1{bottom:272.675886px;}
.y2{bottom:277.717032px;}
.y3{bottom:282.894425px;}
.y6{bottom:488.627343px;}
.y15{bottom:492.442259px;}
.y5{bottom:494.485963px;}
.y4{bottom:508.791896px;}
.y7{bottom:527.866472px;}
.y8{bottom:581.547781px;}
.h7{height:6.267363px;}
.h8{height:20.361592px;}
.h6{height:23.413350px;}
.h9{height:23.429053px;}
.h2{height:30.821860px;}
.h4{height:30.823667px;}
.h3{height:36.988126px;}
.h5{height:37.766235px;}
.ha{height:63.949896px;}
.h1{height:594.945368px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w1{width:825.997625px;}
.w0{width:956.000000px;}
.xb{left:0.272824px;}
.x7{left:80.511290px;}
.x0{left:81.748219px;}
.x8{left:89.912332px;}
.x5{left:186.784817px;}
.x4{left:329.026229px;}
.x6{left:408.458217px;}
.x1{left:462.139525px;}
.x2{left:477.671681px;}
.x3{left:623.319698px;}
.xf{left:836.273688px;}
.xd{left:843.086116px;}
.x10{left:844.312294px;}
.xe{left:845.538553px;}
.x9{left:849.762173px;}
.x11{left:860.661931px;}
.xa{left:878.782449px;}
.xc{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-17.576262pt;}
._5{margin-left:-1.376558pt;}
._0{width:1.259270pt;}
._6{width:10.010512pt;}
._1{width:139.919324pt;}
._7{width:142.671974pt;}
._2{width:149.383236pt;}
._3{width:182.044440pt;}
.fs5{font-size:23.674635pt;}
.fs4{font-size:37.766679pt;}
.fs0{font-size:37.980343pt;}
.fs2{font-size:37.982570pt;}
.fs1{font-size:45.578745pt;}
.fs3{font-size:60.877633pt;}
.fs6{font-size:103.153766pt;}
.yd{bottom:1.120255pt;}
.yc{bottom:1.440255pt;}
.y0{bottom:34.666667pt;}
.y9{bottom:61.653626pt;}
.y14{bottom:65.813624pt;}
.y13{bottom:78.133619pt;}
.y12{bottom:90.453614pt;}
.y11{bottom:102.613610pt;}
.y10{bottom:114.933605pt;}
.yf{bottom:127.093600pt;}
.ye{bottom:139.413595pt;}
.ya{bottom:151.573590pt;}
.yb{bottom:154.773333pt;}
.y1{bottom:320.213523pt;}
.y2{bottom:326.133530pt;}
.y3{bottom:332.213537pt;}
.y6{bottom:573.813421pt;}
.y15{bottom:578.293419pt;}
.y5{bottom:580.693418pt;}
.y4{bottom:597.493412pt;}
.y7{bottom:619.893403pt;}
.y8{bottom:682.933377pt;}
.h7{height:7.360000pt;}
.h8{height:23.911381pt;}
.h6{height:27.495175pt;}
.h9{height:27.513616pt;}
.h2{height:36.195267pt;}
.h4{height:36.197389pt;}
.h3{height:43.436544pt;}
.h5{height:44.350307pt;}
.ha{height:75.098762pt;}
.h1{height:698.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w1{width:970.000000pt;}
.w0{width:1122.666667pt;}
.xb{left:0.320387pt;}
.x7{left:94.547429pt;}
.x0{left:96.000000pt;}
.x8{left:105.587424pt;}
.x5{left:219.348419pt;}
.x4{left:386.387845pt;}
.x6{left:479.667808pt;}
.x1{left:542.707783pt;}
.x2{left:560.947776pt;}
.x3{left:731.987707pt;}
.xf{left:982.067566pt;}
.xd{left:990.067656pt;}
.x10{left:991.507603pt;}
.xe{left:992.947645pt;}
.x9{left:997.907601pt;}
.x11{left:1010.707596pt;}
.xa{left:1031.987200pt;}
.xc{left:1037.427585pt;}
}
